@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,400i,600,700,900';
.md-sidenav-left {
  height: 100%;
  background: #ecf4fd;
}
ul.side-menu {
  margin: 20px 0 0 0;
  padding: 0;
}
/*body{
	font-family: 'Source Sans Pro', sans-serif;
}*/
.nbos-primary {
  color: blue;
}
.nbos-accent {
  color: deep-orange;
}
.nbos-warn {
  color: yellow;
}
/*
  Some Util Classes
*/
.main-content-padding {
  padding-top: 64px;
}
.progressBar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.progressBar .md-container {
  background-color: #1565c0;
}
.progressBar .md-bar1 {
  background-color: #ffab40;
}
.progressBar .md-bar2 {
  background-color: #ffab40;
}
.hideProgressbar {
  display: none;
}
md-toast {
  z-index: 10000;
  position: fixed;
  top: 70px !important;
}
.loginHeader .md-button.md-icon-button {
  margin: 0px;
  padding: 0px;
  width: 65px;
  height: 65px;
}
.loginHeader .md-button md-icon {
  width: 65px;
  height: 65px;
}
.socialIcons {
  margin-top: 20px;
}
.socialIcons .md-subhead {
  margin-bottom: 10px;
}
.socialIcons .md-button {
  background-color: rgba(0, 0, 0, 0.05);
  min-width: 46px;
  height: 52px;
  margin: 0 20px 0 0;
}
.socialIcons .md-button md-icon {
  width: 46px;
  height: 46px;
}
.actionbtn {
  margin-top: 20px;
  margin-left: -10px;
}
.loginBanner {
  width: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.loginBanner .overlapBg {
  background: #1565c0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0.4;
}
.loginBanner .bannerContent {
  z-index: 20;
  position: relative;
}
.loginBanner .bannerContent .loginTxt {
  margin-top: 100%;
}
.loginBanner .bannerContent .loginTxt a {
  font-size: 20px;
  color: #fff;
  text-transform: none;
  font-weight: 600;
}
.loginBanner .bannerContent .loginTxt p {
  padding-left: 14px;
  color: #fff;
  margin: 0;
  font-weight: 200;
}
.formBlock {
  min-width: 300px;
}
